Error: "It seems your ruby installation is missing psych (for YAML output)"

Using rvm 1.16.3 to install ruby 1.9.3-p286 and received this error my Ubuntu (9.04) server:
It seems your ruby installation is missing psych (for YAML output). 
        To eliminate this warning, please install libyaml and reinstall your ruby.
        
I had to install libtool first:
sudo apt-get install libtool
Then install libyaml via RVM:
rvm pkg install libyaml
Then reinstalled Ruby with:
rvm reinstall all --force

Established 2005 · Databasically © 2016